Subject: AW: IETF last call on RADIUS GEOPRIV Document

From: "Tschofenig, Hannes" <[email-masked]>
Date: Tue, 22 May 2007 16:10:36 +0200

Hi Dan, 

> Please find below my comments:
> 
> 1. The IETF LC mentions only the DOWNREF for RFC 3576. 
> However, there is
> another DOWNREF for RFC 2866 which is not mentioned in the LC. 
> 2. Reference [1] fails to name the RFC number (2119)
Good catch.

> 3. It would be useful to include expansion of the acronyms at first
> occurrence, even if they are borrowed from RADIUS documents. 
> For example
> NAS. 
OK. 

> 4. There is a formatting issue (empty or non-aligned bullet) 
> in Section
> 5.8 at page 27

OK 

> 5. The contact persons for experts in external organizations TADIG and
> REALM are mentioned by their personal e-mail address in the table in
> Section 11.1. This is not appropriate for an RFC. If TADIG or REALM
> cannot provide a semi-permanent alias for their nominated 
> experts, there
> should be at least some text that mentions that the addresses 
> belong to
> the nominated experts at the date of the approval of the 
> document and if
> these addresses are no longer available readers are directed 
> to TADIG or
> REALM. 

I will add the contact persons for TADIG and REALM. 

Ciao
Hannes

> 
> Dan
> 
> 
>  
>  
> 
> > -----Original Message-----
> > From: [email-masked] 
> > [mailto:[email-masked]] On Behalf Of Bernard Aboba
> > Sent: Wednesday, February 07, 2007 10:17 PM
> > To: [email-masked]
> > Subject: IETF last call on RADIUS GEOPRIV Document
> > 
> > The IESG has received a request from the Geographic 
> > Location/Privacy WG
> > (geopriv) to consider the following document:
> > 
> > - 'Carrying Location Objects in RADIUS '
> >    <draft-ietf-geopriv-radius-lo-10.txt> as a Proposed Standard
> > 
> > This draft has a downref to RFC 3576 but 3576 is only used 
> > for an optional feature of "Mid-session Authorization".
> > 
> > The IESG plans to make a decision in the next few weeks, and 
> > solicits final comments on this action.  Please send 
> > substantive comments to the ietf at ietf.org mailing lists by 
> > 2007-02-19. Exceptionally,  comments may be sent to iesg at 
> > ietf.org instead. In either case, please retain the beginning 
> > of the Subject line to allow automated sorting.
> > 
> > The file can be obtained via
> > http://www.ietf.org/internet-drafts/draft-ietf-geopriv-radius-
> > lo-10.txt
> > 
> > IESG discussion can be tracked via
> > https://datatracker.ietf.org/public/pidtracker.cgi?command=vie
> > w_id&dTag=12340&rfc_flag=0
> > 
> > 
> > 
> > --
> > to unsubscribe send a message to 
> > [email-masked] with the word 'unsubscribe' in 
> > a single line as the message text body.
> > archive: <http://psg.com/lists/radiusext/>
> > 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf